Bug 1757438

Summary: jquery-ui for EPEL 8?
Product: [Fedora] Fedora EPEL Reporter: Mattias Ellert <mattias.ellert>
Component: js-jquery-uiAssignee: Mattias Ellert <mattias.ellert>
Status: CLOSED ERRATA QA Contact:
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel8CC: mattias.ellert, mrunge, rdopiera
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: js-jquery-ui-1.12.1-1.el8 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-03-27 00:29:30 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Mattias Ellert 2019-10-01 13:58:59 UTC
Description of problem:

Dear maintainer of python-XStatic-jquery-ui,

Are there plans to provide this package for EPEL 8?

Comment 1 Mattias Ellert 2020-04-22 04:56:14 UTC
Hi again.

Now that jquery is available in EPEL 8: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-c1cbf6e822
it would be great to also have jquer-ui (a.k.a. xstatic-jquery-ui-common).

What are your plans for EPEL 8?

Comment 2 Fedora Admin user for bugzilla script actions 2021-01-18 12:07:25 UTC
This package has changed maintainer in Fedora. Reassigning to the new maintainer of this component.

Comment 3 Fedora Update System 2021-03-11 13:07:03 UTC
FEDORA-EPEL-2021-6155880f1d has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-6155880f1d

Comment 4 Fedora Update System 2021-03-12 00:18:02 UTC
FEDORA-EPEL-2021-6155880f1d has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-6155880f1d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2021-03-27 00:29:30 UTC
FEDORA-EPEL-2021-6155880f1d has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.